Incompatibility of Kaspersky PURE 3.0 plug-ins with Internet Explorer 10/11 when Enhanced Protected Mode (EPM) is enabled
We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.
Accept and close

 

 

Kaspersky PURE 3.0

 
 
 

Incompatibility of Kaspersky PURE 3.0 plug-ins with Internet Explorer 10/11 when Enhanced Protected Mode (EPM) is enabled

Back to "Troubleshooting"
2013 Oct 07 ID: 10574
 
 
 
 

When the Enhanced Protected Mode (EPM) is enabled in Internet Explorer 10/11, some Kaspersky PURE 3.0 plug-ins may malfunction. To disable the EPM mode in Internet Explorer 10/11, do the following:

  1. Run Internet Explorer 10/11.
  2. In the upper-right corner of the program window, click the Tools button and select Internet options.

  1. In the Internet options window, go to the Advanced tab and deselect the check box Enable Enhanced Protected Mode, then click ОК.

  1. Reboot your computer to apply changes.
 
 
 
 
Was this information helpful?
Yes No
Thank you
 
 
 

Applies To:


 

 
 

Have you found what you were looking for?

Please let us know how we can make this website more comfortable for you

Send feedback Send feedback

Thank you!

Thank you for submitting your feedback.
We will review your feedback shortly.

 

How can we improve this article?

We will not be able to contact you if you leave your email address or phone number. To contact technical support, please sign in to your Personal Account.

Submit Submit

Thank you for your feedback!

Your suggestions will help improve this article.

OK